@font-face
{
	font-family: '__Helvetika Neue Bold';
	src: url('fonts/f9872f03-b366-499d-9b0e-ce508b0a3539.eot');
	src: local('â˜º'), url('fonts/0552ce48-950c-471f-b843-1afac814d259.woff') format('woff'), url('fonts/f350f87a-2ea2-408b-98bb-580827d1a634.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: '__Helvetika Neue Bold';
	overflow: hidden;
}
#map-container {
	position: absolute;
	height: 100%;
	width: 100%;
	font-family: '__Helvetika Neue Bold'; 
}
#map, #map2 {
	display: inline-block;
	position: absolute;
	height: 100%;
	width: 100%;
}
#map2, #distxt{
	visibility: hidden;
}

#distxt {
	position: absolute;
}

td, th {
}

#btnSuchen:focus {
	outline: none !important;
	box-shadow: 10 10 10px #FFFFFF;
}

#btnSuchen{
	padding: 0px 8px; 
	border-radius: 0px; 
	text-transform: capitalize; 
	font-family: '__Helvetika Neue Bold';
	color: #000;
	border-color: #000;
}

#maindiv{
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 20px; 
	margin-bottom: 40px; 
	text-transform: capitalize; 
	font-family: '__Helvetika Neue Bold';
	color: #000;
}

#maindiv input, select{
	border: 1px solid;
	border-color: #000;
}

.infoGroup {
	float: left;
	padding-right: 20px;
}

.infoWindowText h1 {
    font-size: 18px;
}

#searchbox {
	display: inline-block; 
	text-align: left;
}

@media (max-width: 768px) 
{
	.inputDiv {
		margin-bottom: 10px;
	}  
	#maindiv{
		text-align: center;
	}
}

@media (min-width: 768px) 
{
	.floatLeft{
		float: left;
	}
	.btnPos{
		margin-left: 30px;
	}
	#maindiv{
		text-align: center;
		text-transform: capitalize;
	}
}
